New Upstream Snapshot - node-grunt-contrib-requirejs

Nothing to do for node-grunt-contrib-requirejs